# Layout
Section "ServerLayout"

	Identifier	"MyServerConfig"
	Screen		"Screen0"

	InputDevice	"Mouse0"	"CorePointer"
	InputDevice	"KeyBoard0"	"CoreKeyBoard"
	Option		"Xinerama"	"off"
	Option		"Clone"		"off"
	Option		"SingleCard"	"true"

EndSection
# EOL

# Devices
Section "InputDevice"
	
	Identifier	"KeyBoard0"
#	Option		"XkbModel"	"pc104"
	Option		"XkbLayout"	"us"
#	Driver		"keyboard"

EndSection

Section "InputDevice"

	Identifier	"Mouse0"
	Option		"Protocol"	"auto"
#	Option		"Device"	"/dev/mouse"
	Driver		"mouse"
#	Option		"Vendor"	"LOGITECH"
#	Option		"CorePointer"
#	Option		"Emulate3Buttons"
#	Option		"ZAxisMapping"	"6 7"
#	Option		"ButtonNumber"	"7"

EndSection
# EOD

# Modules
Section "Module"

	Load	"extmod"
#	Load	"fbdevhw"
#	Load	"dbe"
#	Load	"speedo"
	Load	"type1"
	Load	"freetype"
	Load	"glx"
#	Load	"dri"
#	Load	"GLcore"
	
EndSection
# EOM

# Font n RGB
Section "Files"

	RgbPath		"/usr/share/fonts/X11/rgb"

	FontPath	"/usr/share/fonts/X11/local/"
	FontPath	"/usr/share/fonts/X11/misc/"
	FontPath	"/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/Type1/"
#	FontPath	"/usr/share/fonts/X11/CID/"
	FontPath	"/usr/share/fonts/X11/Speedo/"
	FontPath	"/usr/share/fonts/X11/75dpi/"
	FontPath	"/usr/share/fonts/X11/100dpi/"
	FontPath	"/usr/share/fonts/X11/cyrillic/"
	ModulePath	"/usr/lib/xorg/modules/"

EndSection
# EOFR

# Monitor
Section "Monitor"

	Identifier	"Monitor0"
	VendorName	"Unknown"
	ModelName	"Unknown"

#	HorizSync	24-80
#	VertRefresh	49-75
#	Option		"dpms"	"true"
#	Option		"StandbyTime"	"10"
#	Option		"SuspendTime"	"15"
#	Option		"Off"					"10"

EndSection
# EOM

# Graphic Device
Section "Device"

	Identifier	"Device0"
	Driver		"vesa"
	VendorName	"ATI"
	BoardName	"W2284"
	VideoRam	4096
#	BusID		"PCI:1:0:0"
	
EndSection

# EOGD

# Screen
Section "Screen"

	Identifier	"Screen0"
	Device		"Device0"
	Monitor		"Monitor0"
	DefaultDepth	16
	Subsection "Display"
        	Depth       16
	       	Modes "640x480"
	EndSubSection

EndSection
